summaryrefslogtreecommitdiff
path: root/indra/viewer_components
diff options
context:
space:
mode:
authorMark Palange (Mani) <palange@lindenlab.com>2010-11-16 18:34:58 -0800
committerMark Palange (Mani) <palange@lindenlab.com>2010-11-16 18:34:58 -0800
commitdd6213abf4f70cfb9d221572f9dc4d597d8fa0dc (patch)
treed08c11745cef2cbd593511c209e03810e4ddd013 /indra/viewer_components
parent049154de1cfc79f02a686987161c6b7746195c73 (diff)
CHOP-209 Added marker creation, fixed updater crash bug
Diffstat (limited to 'indra/viewer_components')
-rwxr-xr-xindra/viewer_components/updater/scripts/linux/update_install3
1 files changed, 3 insertions, 0 deletions
diff --git a/indra/viewer_components/updater/scripts/linux/update_install b/indra/viewer_components/updater/scripts/linux/update_install
index acedaad25c..7d8a27607c 100755
--- a/indra/viewer_components/updater/scripts/linux/update_install
+++ b/indra/viewer_components/updater/scripts/linux/update_install
@@ -3,3 +3,6 @@ INSTALL_DIR=$(cd "$(dirname $0)/.." ; pwd)
export LD_LIBRARY_PATH=$INSTALL_DIR/lib
bin/linux-updater.bin --file "$1" --dest "$INSTALL_DIR" --name "Second Life Viewer 2" --stringsdir "$INSTALL_DIR/skins/default/xui/en" --stringsfile "strings.xml"
+if [ $? -ne 0 ]
+ then touch $2
+fi \ No newline at end of file